## ruby-virtus 1.0.2

=== debian/changelog ===
ruby-virtus (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #741570)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 13 Mar 2014 22:51:13 +0000
