=== debian/control ===
Source: ruby-virtus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.6.1~),
               ruby-axiom-types,
               ruby-bogus,
               ruby-coercible,
               ruby-descendants-tracker,
               ruby-equalizer,
               ruby-inflecto,
               ruby-rspec,
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-virtus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-virtus.git;a=summary
Homepage: https://github.com/solnic/virtus
XS-Ruby-Versions: all

Package: ruby-virtus
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-axiom-types,
         ruby-coercible,
         ruby-descendants-tracker,
         ruby-equalizer,
         ${misc:Depends},
         ${shlibs:Depends}
Description: attributes on steroids for plain old Ruby objects
 The goal of this Ruby library is to provide a common API for defining
 attributes on a model so all object relational and object document mappers
 could use it instead of reinventing the wheel all over again.
 .
 It is also suitable for any other use case where Ruby objects need to be
 extended with attributes that require data coercions.
 .
 This is a partial extraction of the DataMapper property API.
