## ruby-virtus 1.0.5

=== debian/changelog ===
ruby-virtus (1.0.5-3) unstable; urgency=medium

  * Team upload.
  * Tighten dependency on ruby-axiom-types (for gitlab)

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jul 2016 11:11:42 +0530

ruby-virtus (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * fix-tests.patch : Apply patch from upstream to fix tests. (Closes: #804224)
  * Change Vcs-git link to use https.

 -- Balasankar C <balasankarc@autistici.org>  Fri, 29 Jan 2016 23:22:41 +0530

ruby-virtus (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.0.5 (Closes: #795122)
  * Refreshed debian/ with dh-make-ruby

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 13:42:16 +0200
