=== debian/control ===
--- 
+++ 
@@ -3,26 +3,27 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.6.1~),
-               ruby-axiom-types,
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               ruby-axiom-types (>= 0.1.1~),
                ruby-bogus,
                ruby-coercible,
                ruby-descendants-tracker,
                ruby-equalizer,
                ruby-inflecto,
-               ruby-rspec,
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-virtus.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-virtus.git;a=summary
+               ruby-rspec
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-virtus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-virtus.git
 Homepage: https://github.com/solnic/virtus
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-virtus
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-axiom-types,
+         ruby-axiom-types (>= 0.1.1~),
          ruby-coercible,
          ruby-descendants-tracker,
          ruby-equalizer,
