## ruby-virtus 2.0.0

=== debian/changelog ===
ruby-virtus (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * Replace deprecated Fixnum by Integer in tests

 -- Cédric Boutillier <boutil@debian.org>  Fri, 17 Nov 2023 00:46:53 +0100

ruby-virtus (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-axiom-types.
    + ruby-virtus: Drop versioned constraint on ruby-axiom-types in Depends.

  [ Lucas Kanashiro ]
  * New upstream release (Closes: #1019676).
  * d/p/fix-tests.patch: remove patch already applied by upstream.
  * Add patch to not depend on simplecov to run tests.
  * Add dependency on ruby-dry-inflector.
  * Add patch skipping tests failing with ruby3.1.
    This will be fixed once ruby-expectation 3.10.12 lands in the archive.
  * Declare compliance with Debian Policy 4.6.1.
  * d/control: runtime depend on ${ruby:Depends} instead of ruby-interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 13 Dec 2022 16:55:38 -0300
