=== debian/control ===
Source: ruby-virtus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: gem2deb,
               ruby-axiom-types,
               ruby-bogus,
               ruby-coercible,
               ruby-descendants-tracker,
               ruby-dry-inflector,
               ruby-equalizer,
               ruby-inflecto,
               ruby-rspec,
               debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-virtus.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-virtus
Homepage: https://github.com/solnic/virtus
Testsuite: autopkgtest-pkg-ruby

Package: ruby-virtus
Architecture: all
Depends: ruby-axiom-types,
         ruby-coercible,
         ruby-descendants-tracker,
         ruby-dry-inflector,
         ruby-equalizer,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: attributes on steroids for plain old Ruby objects
 The goal of this Ruby library is to provide a common API for defining
 attributes on a model so all object relational and object document mappers
 could use it instead of reinventing the wheel all over again.
 .
 It is also suitable for any other use case where Ruby objects need to be
 extended with attributes that require data coercions.
 .
 This is a partial extraction of the DataMapper property API.
