=== debian/watch ===
version=4
https://gemwatch.debian.net/virtus .*/virtus-(.*).tar.gz
